<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%d photo(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@photos@</string>
		<key>photos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%d photo</string>
			<key>other</key>
			<string>%d photos</string>
		</dict>
	</dict>
	<key>%d video(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@videos@</string>
		<key>videos</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>li</string>
			<key>one</key>
			<string>%d video</string>
			<key>other</key>
			<string>%d videos</string>
		</dict>
	</dict>
	<key>%2$@ Character(s) pluralizedFor(characterCount: %1$d)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberofcharacters@</string>
		<key>numberofcharacters</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%2$@ Character</string>
			<key>other</key>
			<string>%2$@ Characters</string>
			<key>zero</key>
			<string>%2$@ Characters</string>
		</dict>
	</dict>
	<key>%2$@ Word(s) pluralizedFor(wordCount: %1$d)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberofwords@</string>
		<key>numberofwords</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%2$@ Word</string>
			<key>other</key>
			<string>%2$@ Words</string>
			<key>zero</key>
			<string>%2$@ Words</string>
		</dict>
	</dict>
	<key>%2$@ Year(s) Ago pluralizedFor(yearCount: %1$d)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@numberofyears@</string>
		<key>numberofyears</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>%2$@ Year Ago</string>
			<key>other</key>
			<string>%2$@ Years Ago</string>
			<key>zero</key>
			<string>%2$@ Years Ago</string>
		</dict>
	</dict>
	<key>%d like(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@likes@</string>
		<key>likes</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>li</string>
			<key>one</key>
			<string>%d like</string>
			<key>other</key>
			<string>%d likes</string>
			<key>zero</key>
			<string>%d likes</string>
		</dict>
	</dict>
	<key>Downloading %d media</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@downloadingMedia@</string>
		<key>downloadingMedia</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Downloading 1 media</string>
			<key>other</key>
			<string>Downloading %d media</string>
		</dict>
	</dict>
	<key>Uploading %d entries</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@uploadingEntries@</string>
		<key>uploadingEntries</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Uploading 1 entry</string>
			<key>other</key>
			<string>Uploading %d entries</string>
		</dict>
	</dict>
	<key>Uploading %d media</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@uploadingMedia@</string>
		<key>uploadingMedia</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>Uploading 1 media</string>
			<key>other</key>
			<string>Uploading %d media</string>
		</dict>
	</dict>
</dict>
</plist>
